security/gpa - The NetBSD Packages Collection

GUI frontend to gnupg

The GNU Privacy Assistant is a graphical user interface for the GNU
Privacy Guard (GnuPG).  GnuPG is a system that provides you with
privacy by encrypting emails or other documents and with
authentication of received files by signature management.

GPA utilizes the GIMP Tool Kit (GTK) and compiles for various
platforms.

GPA is still work in progress, so don't expect that everything works
and be careful when using production quality secret keys.

Build dependencies

pkgtools/x11-links x11/xorgproto x11/xcb-proto pkgtools/cwrappers devel/glib2-tools devel/pkgconf

Runtime dependencies

security/gnupg2 security/gpgme sysutils/desktop-file-utils x11/gtk2 security/gpgme sysutils/desktop-file-utils x11/gtk2

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfgpa-0.10.0nb4.tgz
NetBSD 8.0earmv7hfgpa-0.10.0nb4.tgz
NetBSD 8.0earmv7hfgpa-0.10.0nb4.tgz
NetBSD 8.0i386gpa-0.10.0nb4.tgz
NetBSD 8.0i386gpa-0.10.0nb4.tgz
NetBSD 8.0powerpcgpa-0.10.0nb4.tgz
NetBSD 8.0powerpcgpa-0.10.0nb4.tgz
NetBSD 8.0powerpcgpa-0.10.0nb4.tgz
NetBSD 8.0powerpcgpa-0.10.0nb4.tgz
NetBSD 8.0x86_64gpa-0.10.0nb4.tgz
NetBSD 8.0x86_64gpa-0.10.0nb4.tgz
NetBSD 9.0aarch64gpa-0.10.0nb4.tgz
NetBSD 9.0aarch64gpa-0.10.0nb4.tgz
NetBSD 9.0aarch64gpa-0.10.0nb4.tgz
NetBSD 9.0alphagpa-0.10.0nb4.tgz
NetBSD 9.0alphagpa-0.10.0nb4.tgz
NetBSD 9.0alphagpa-0.10.0nb4.tgz
NetBSD 9.0earmv6hfgpa-0.10.0nb4.tgz
NetBSD 9.0earmv6hfgpa-0.10.0nb4.tgz
NetBSD 9.0earmv6hfgpa-0.10.0nb4.tgz
NetBSD 9.0earmv7hfgpa-0.10.0nb4.tgz
NetBSD 9.0earmv7hfgpa-0.10.0nb4.tgz
NetBSD 9.0earmv7hfgpa-0.10.0nb4.tgz
NetBSD 9.0earmv7hfgpa-0.10.0nb4.tgz
NetBSD 9.0i386gpa-0.10.0nb4.tgz
NetBSD 9.0i386gpa-0.10.0nb4.tgz
NetBSD 9.0i386gpa-0.10.0nb4.tgz
NetBSD 9.0mips64ebgpa-0.10.0nb4.tgz
NetBSD 9.0mips64ebgpa-0.10.0nb4.tgz
NetBSD 9.0mips64ebgpa-0.10.0nb4.tgz
NetBSD 9.0mips64ebgpa-0.10.0nb4.tgz
NetBSD 9.0mips64ebgpa-0.10.0nb4.tgz
NetBSD 9.0powerpcgpa-0.10.0nb4.tgz
NetBSD 9.0powerpcgpa-0.10.0nb4.tgz
NetBSD 9.0powerpcgpa-0.10.0nb4.tgz
NetBSD 9.0powerpcgpa-0.10.0nb4.tgz
NetBSD 9.0sparc64gpa-0.10.0nb4.tgz
NetBSD 9.0sparc64gpa-0.10.0nb4.tgz
NetBSD 9.0sparc64gpa-0.10.0nb4.tgz
NetBSD 9.0sparcgpa-0.10.0nb4.tgz
NetBSD 9.0sparcgpa-0.10.0nb4.tgz
NetBSD 9.0sparcgpa-0.10.0nb4.tgz
NetBSD 9.0sparcgpa-0.10.0nb4.tgz
NetBSD 9.0x86_64gpa-0.10.0nb4.tgz
NetBSD 9.0x86_64gpa-0.10.0nb4.tgz
NetBSD 9.0x86_64gpa-0.10.0nb4.tgz
NetBSD 9.0x86_64gpa-0.10.0nb4.tgz
NetBSD 9.0x86_64gpa-0.10.0nb4.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.